@import "src/@fuse/scss/fuse";

.header {
    padding: 12px;
    height: 100px;
    min-height: 100px;
    background-image: $top-bg-image;
    background-size: cover;

    @include media-breakpoint-down('xs') {
        height: 400px;
        min-height: 400px;
    }

    .hero-text {
        margin: 8px 24px;

        @include media-breakpoint-down('xs') {
            margin: 64px 24px;
        }

        .h1 {
            color: white;
            font-size: 48px;
            font-weight: 300;
            letter-spacing: 0.01em;
            text-align: center;

            @include media-breakpoint-down('xs') {
                font-size: 32px;
            }
        }

        .h3 {
            color: rgba(255, 255, 255, 0.75);
            max-width: 480px;
            text-align: center;
            margin-top: 16px;
            font-weight: 300;
            letter-spacing: 0.03em;

            @include media-breakpoint-down('xs') {
                font-size: 14px;
            }
        }
    }
}